• Severity Rating • Fix Information • Vulnerable Software Versions • SCAP Mappings
Directory traversal vulnerability in RaidenFTPD Server 2.1 before build 952 allows attackers to access files outside the ftp root via dot dot attacks, such as (1) .... in CWD, (2) .. in NLST, or (3) ... in NLST.
Note: References are provided for the convenience of the reader to help distinguish between vulnerabilities. The list is not intended to be complete.
Date Entry Created
20010524 Disclaimer: The entry creation date may reflect when the CVE-ID was allocated or reserved, and does not necessarily indicate when this vulnerability was discovered, shared with the affected vendor, publicly disclosed, or updated in CVE.
Phase (Legacy)
Modified (20010910-01)
Votes (Legacy)
ACCEPT(1) Williams
MODIFY(2) Baker, Frech
NOOP(4) Cole, Renaud, Wall, Ziese
Comments (Legacy)
 Frech> XF:raidenftpd-dot-directory-traversal(6455)
 Baker> Should probably modify description to say v2.1 prior to  build 952, since the interim builds also had similar problems until build 952 resolved this.

Proposed (Legacy)
This is an entry on the CVE list, which standardizes names for security problems.